<html>
	<head>
	
		<meta charset="UTF-8">
		<title>P&#38;L</title>
		<link rel="stylesheet" type ="text/css" href="../css/style.css">
		
	</head>
	
	<body>
	
		<header>
		
			<img class="banniere" src="../img/banniere.jpg"/>
		
            <ul id="menu">
                <li><a href="../index.html">Accueil</a></li>

                <li><a href="#">Dossier d'Offre</a>
                    <ul class="sousmenu">
                        <li><a href="dc3.html">DC3</a></li>
                        <li><a href="dpgf.html">DPGF</a></li>
						<li><a href="planif.html">Planification</a></li>
						<li><a href="notice.html">Notice<br/>Fonctionnement Système</a></li>
						<li><a href="moyhum.html">Moyens Humains</a></li>
						<li><a href="contrats.html">Contrats</a></li>
						<li><a href="ats.html">ATS</a></li>
                    </ul>
                </li>

                <li><a href="#">Dossier de Candidature</a>
                    <ul class="sousmenu">
                        <li><a href="reponse.html">Réponse à l'Appel d'Offre</a></li>
                        <li><a href="dc1.html">DC1</a></li>
						<li><a href="dc2.html">DC2</a></li>
                    </ul>
                </li>
				
				<li><a href="acteurs.html">Acteurs / Synthèse</a></li>
				
				<li><a href="pl.html">P&#38;L</a></li>
            </ul>
        </header>

		<div class="bloc1">
			<h2>Profit and Lost<br/>(P&#38;L)</h2>
		
			<p>
				Le P&#38;L est en réalité le compte de résultat de l'entreprise pour un exercice comptable. Ainsi, on modélise un projet et on en déduit la marge réalisée par le prestataire de service par la mise en relation des coûts et des revenus.
				Ce document est très utile car il permet de savoir s'il est judicieux de lancer un nouveau projet ou non. En général, c'est par la création de ce document qu'on décide de répondre à un appel d'offre.
			</p>
			
			<p>
				Enfin, il permet d'en déduire le prix de vente Hors Taxes (HT) du projet. Ce montant doit apparaître dans la Décomposition du Prix Global et Forfaitaire (DPGF) fournie au client.
			</p>
			
			<p>
				Vous pourrez trouver ci-dessous le détail du P&#38;L lié au projet de la piscine de Limaga.
				Suite à la réalisation de ce document, on peut en conclure que le prix de revient HT du projet s'élève à 130 546,88€ et le que le prix de vente HT du projet au client est de 183 019,40€.
			</p>
		</div>

		<img class="fleche" src="../img/fleche.jpg"/>

		<h3>Profit and Lost<br/>(P&#38;L)</h3>
		<img class="imgWidth doc" src="../docs/pl.png"/>
		
		<img class="fleche" src="../img/fleche.jpg"/>
		
		<h3>Répartition pour le DPGF</h3>
		<img class="doc" src="../docs/repartition.png"/>
		
		<img class="fleche" src="../img/fleche.jpg"/>
		
		<div class="bloc2">
			<a class="lienbloc2" href="../docs/pl.pdf" target="_blank">P&#38;L (PDF)</a>
		</div>
	
	</body>
</html>